%define module		Proc-Daemon
%define m_distro	Proc-Daemon
%define m_name		Proc::Daemon
%define m_author_id	EHOOD
Name: perl-%module
Version: 0.03
Release: alt3.1

Summary: Run Perl program as a daemon process
Summary(ru_RU.CP1251):  perl-  
Group: Development/Perl
License: Artistic

Url: http://search.cpan.org/dist/%module/
Source: %m_distro-%version.tar.bz2
Buildarch: noarch

BuildRequires: perl-devel

%description
Proc::Daemon provides the capability for a Perl program to run
as a Unix daemon process.

%prep
%setup -q -n %m_distro-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Proc
%perl_vendor_man3dir/*
%doc README Changes


%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.03-alt3.1
- Rebuilt with rpm-build-perl-0.5.1.

* Tue Nov 25 2003 Andrey Brindeew <abr@altlinux.ru> 0.03-alt3
- Url and Summary tags was fixed.

* Tue Jul 29 2003 Andrey Brindeew <abr@altlinux.ru> 0.03-alt2
- Minor specfile fixes.

* Wed Jul 16 2003 Andrey Brindeew <abr@altlinux.ru> 0.03-alt1
- First build for ALTLinux.
- new version 0.03

